@font-face {
	font-family: 'Acta';
	font-display: swap;
	src: url("./fonts/Acta-Bold.otf");
}
@font-face {
	font-family: 'Ringside Narrow Book';
	font-display: swap;
	src: url("./fonts/RingsideNarrow-Book.otf");
}
@font-face {
	font-family: 'Ringside Narrow Bold';
	font-display: swap;
	src: url("./fonts/RingsideNarrow-Bold.otf");
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

*:focus {
	outline: none;
}

body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	display: block;
	font-family: 'Ringside Narrow Book';
	color: rgb(51, 51, 51);
}
h1 {
	margin: 0;
}
img, iframe {
	max-width: 100%;
}
.mobile_only {
	display: none !important;
}
@media screen and (max-width: 620px) {
	.desktop_only {
		display: none !important;
	}
	.mobile_only {
		display: block !important;
	}
	iframe {
		height: 204px;
	}
}
.white_bg {
	background: #fff;
}
.grey_bg {
	background: rgb(245,244,244);
}
.m960 {
	max-width: 960px;
	margin: auto;
}
.mt39 {
	margin-top: 39px;
}
.clear {
	clear: both;
}

#header {
	margin: auto;
}

#header > .container {
	width: 1200px;
	max-width: 100vw;
	margin: auto;
	text-align: center;
	display: block;
	padding: 30px 0;
}

#header > .container .logo {
	margin-bottom: 20px;
	position: relative;
}

@media only screen and (max-width: 600px) {
	#header > .container {
		padding: 0;
	}
	#header > .container .logo {
		width: 90%;
		margin: auto;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

#header .container .links {
	width: 370px;
	max-width: 100%;
	margin: auto;
	text-align: center;
	display: table;
}

#header .container .links span {
	width: 33%;
	float: left;
}

#header .print a {
	border-bottom: 1px solid;
}

#header .container .links a {
	color: rgb(11, 43, 83);
	text-decoration: none;
	font-size: 24px;
	line-height: 20px;
}

#header .container .links .current a {
	font-weight: bold;
	color: #3F90FF;
	border-bottom: 2px solid #3F90FF;
	padding-bottom: 3px;
}

.sticky_header .container {
	margin: auto;
	text-align: center;
	display: block;
}

@media only screen and (max-width: 600px) {
	#header .container .links {
		width: 100vw;
		white-space: nowrap;
		height: 25px;
		display: block;
		margin-bottom: 20px;
	}

	#header .container .links span {
		width: auto;
		margin-left: 20px;
		margin-right: 10px;
		float: none;
	}
}

.top_part_images {
	display: grid;
	width: 1400px;
	max-width: 100%;
	margin: auto;
	grid-template-columns: 56% 39%;
	grid-gap: 0 0;
	padding-bottom: 50px;
}

@media only screen and (max-width: 1360px) {
	.top_part_images {
		grid-gap: 0 4%;
		max-width: 100vw;
	}
}

@media only screen and (max-width: 400px) {
	.top_container {
		background: url(./img/print_bg_mobile.jpg) top center no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		width: auto;
		display: block;
		background-size: cover;
		background-position-x: 100%;
	}
}

.top_part_images .three_paper {
	margin-left: -50px;
}

.top_part_images .info {
	padding-top: 21%;
	margin-left: -50px;
}

.top_part_images .title {
	color: #0B2B53;
	font-family: 'Acta';
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.07px;
	line-height: 47px;
	width: 88%;
	margin-bottom: 13px;
}

.top_part_images .desc {
	color: #5E748F;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: -0.5px;
	line-height: 27px;
	margin-bottom: 24px;
}

.try-button > div {
	width: auto;
	float: left;
	margin:auto 10px;
}

.sticky_header .try-button > div {
	width: auto;
}

.sticky_header .try-button .one_month {
	float: right;
}

.sticky_header .try-button {
	display: inline-flex;
	gap:0px;
	flex-wrap:wrap;
	font-size: 19px;
	justify-content:flex-end;
}

.info .try-button {
	display: grid;
	grid-column-gap: 2%;
	font-size: 19px;
	grid-row-gap: 15px;
}

.info .try-button a {
	width:250px;
}

@media only screen and (max-width:800px) {
	.sticky_header .try-button {
		justify-content: center;
	}
	.try-button > div {
		margin:auto 5px;
	}
}

@media only screen and (max-width:350px) {
	.sticky_header .try-button {
		justify-content: end;
	}
}

.top_container .try-button > .one_year .conversion_wrapper {
	position: relative;
}

.top_container .try-button > .one_year a:after {
	content: url(./img/BestValue.png);
	display: inline-block;
	position: absolute;
	top: -20px;
}

.bluebox_buttons .one_year .conversion_wrapper {
	position: relative;
	display: inline-block;
}

.bluebox_buttons .try-button > .one_year .conversion_wrapper:after {
	content: url(./img/BestValue.png);
	display: inline-block;
	position: absolute;
	bottom: 23px;
	right: -12px;
}

.bluebox_buttons .notes {
	margin: 10px 40px;
	font-size: 14px;
}

.info .try-button > .one_year, .info .try-button > .one_month, .info .try-button > .three_month	 {
	float: none;
	display: inline-block;
	margin:auto 0px auto 0px;
}

.try-button .notes {
	margin-top: 10px;
	font-size: 14px;
}

.cancel-text {
	width:80%;
	margin:auto 0;
}

.info .try-button .notes {
	text-align: center;
}

.try-button a {
	background: #3375C4;
	font-size: 19px;
	font-weight: 700;
	border-radius: 7px;
	display: inline-block;
	padding: 15px 25px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
}

.try-button a:hover {
	background: #59A5FF;
}

main .try-button {
	display: grid;
	grid-template-columns: 100%;
	font-size: 19px;
}
.top_part_images .info {
	padding-top: 2%;
}
.info .try-button .notes {
	text-align: left;
	width: 80%;
}
main .try-button > .one_year {
	float: right;
    margin: auto 10px;
}

@media only screen and (max-width: 768px) {
	.top_part_images {
		margin: auto;
		grid-template-columns: 100%;
		grid-gap: 0 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	.top_part_images .three_paper {
		margin-left: 0px;
	}
	.top_part_images .info {
		padding-top: 2%;
		margin-left: 0px;
	}
	.top_part_images .title {
		width: 95%;
		margin: auto;
		text-align: center;
		font-size: 33px;
		line-height: 36px;
		letter-spacing: 0;
		margin-bottom: 10px;
	}
	.top_part_images .desc {
		width: 95%;
		margin: auto;
		text-align: center;
		font-size: 24px;
		font-weight: 300;
		letter-spacing: 0;
		line-height: 27px;
		margin-bottom: 24px;
	}
	.try-button {
		text-align: center;
		margin: 0 auto 30px;
		width: 350px;
	}
	.info .try-button .notes {
		text-align: center;
	}
	.top_container .try-button > .one_year .conversion_wrapper:after {
		right: -23px;
	}
}

@media only screen and (max-width: 600px) {
	.info .try-button .one_year,
	.products .try-button > div, .products .try-button > .one_year {
		width: auto;
		float: none;
		display: block;
		margin-top: unset;
	}

	.info .try-button .one_month {
		width: auto;
		float: none;
		display: block;
	}

	.try-button a {
		padding: 9px;
	}
	.info .try-button .notes {
		text-align: center;
	}
	.try-button {
		width: 350px;
	}
	.top_container .try-button > .one_year .conversion_wrapper:after {
		right: 0;
	}
}

@media only screen and (max-width: 350px) {
	.try-button {
		width: 300px;
	}
	.try-button a {
		font-size: 16px;
	}
}

.products {
	padding: 50px 0;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.products {
		padding: 30px 10px;
	}
}

.first_month_trial {
	margin-top: 26px;
	color: #0B2B53;
	font-family: "Acta";
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -0.9px;
	line-height: 39px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.first_month_trial {
		font-size: 28px;
		letter-spacing: 0px;
		line-height: 30px;
		text-align: center;
	}
}

.combo {
	display: grid;
	max-width: 90%;
	margin: 10px auto;
	grid-template-columns: 25% 50% 25%;
}

.combo .print_paper {
	text-align: right;
	padding-top: 10px;
}

.combo .digital_access {
	text-align: left;
	padding-top: 25px;
}

.combo .desc {
	padding-top: 25px;
}

@media only screen and (max-width: 600px) {
	.combo {
		grid-column-start: 2;
		grid-column-end: 2;
		grid-template-columns: 50% 50%;
		margin-top: 0;
	}

	.combo .desc {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 2;
		grid-row-end: 2;
		padding-top: 5px;
	}
	.combo .print_paper {
		margin-top: 0px;
	}
}

.combo .desc .top_layer {
	display: grid;
	grid-template-columns: 45% 9% 45%;
}

.combo .bottom_layer {
	margin-top: 20px;
	border-top: 1px solid #979797;
	padding-top: 10px;
	font-size: 18px;
}

.combo .item {
	color: #000000;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -0.96px;
	line-height: 34px;
	text-align: center;
	margin-bottom: 5px;
}

.combo .item_desc {
	color: #000000;
	font-size: 19px;
	font-weight: 300;
	line-height: 23px;
	text-align: center;
}

.combo .item_desc_m{
	display:none;
	color: #000000;
	font-size: 19px;
	font-weight: 300;
	line-height: 23px;
	text-align: center;
}

.blue_box .bottom_layer {
	padding-top: 15px;
	font-size: 31px;
	font-weight: 700;
	color: #3375C4;
}

.combo .plus {
	padding-top: 25px;
}

@media only screen and (max-width: 600px) {
	.combo .item_desc {
		display:none;
		font-size: 17px;
		line-height: 19px;
	}

	.combo .item_desc_m{
		display:inline-block;
		font-size: 17px;
		line-height: 19px;
	}

	.combo .item {
		font-size: 18px;
		line-height: 29px;
		letter-spacing: -0.25px;
	}
	.blue_box .bottom_layer {
		padding: 10px 35px;
	}
	.combo .plus {
		padding-top: 0;
	}
}

.blue_box {
	max-width: 100%;
	width: 1140px;
	margin: auto;
	margin-top: 30px;
}

.blue_box .box_top {
	background: linear-gradient(270deg, rgba(255,255,255,0) 0%, #3375C4 18.54%, #3375C4 49.97%, #3375C4 81.32%, rgba(255,255,255,0) 100%);
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 300;
	letter-spacing: -0.03px;
	line-height: 54px;
	text-align: center;
	width: 1140px;
	max-width: 100%;
	margin: auto;
	margin-bottom: 11px;
}

@media only screen and (max-width: 600px) {
	.blue_box {
		margin-top: 0;
	}
	.blue_box .box_top {
		background: linear-gradient(270deg, rgba(255,255,255,0) 0%, #3375C4 4.54%, #3375C4 49.97%, #3375C4 95.32%, rgba(255,255,255,0) 100%);
		font-size: 17px;
		font-weight: 300;
		letter-spacing: 0;
		line-height: 39px;
	}
}

.box_top .bigger {
	font-weight: 900;
	font-size: 30px;
}

.blue_box .box_contain {
	max-width: 100%;
	width: 881px;
	margin: auto;
	display: grid;
	grid-template-columns: 55% 55%;
	text-align: left;
}

.box_contain .desc {
	font-size: 19px;
	line-height: 21px;
	letter-spacing: -0.4px;
	padding-top: 5px;
}

@media only screen and (max-width: 812px){
	.box_contain .desc {
		display:none;
	}
	.poster .desc {
		display:inline-block;
	}
}

.box_contain .desc_m {
	display: none;
	font-size: 19px;
	line-height: 21px;
	letter-spacing: -0.4px;
	padding-top: 5px;
}

@media only screen and (max-width: 812px){
	.box_contain .desc_m {
		display:inline-block;
	}
}

.box_contain .poster {
	display: grid;
	grid-template-columns: 41% 44%;
	grid-gap: 0 3%;
}

.box_contain .content {
	padding-top: 20px;
}

.box_contain .trump {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-gap: 0 3%;
}

@media only screen and (max-width: 1360px) {
	.blue_box .box_contain {
		grid-template-columns: 50% 50%;
		width: 90%;
	}
}

@media only screen and (max-width: 600px) {
	.blue_box .box_contain {
		width: 95%;
		margin: auto;
		grid-template-columns: 100%;
	}
	.box_contain .content {
		padding-top: 0;
	}
	.box_contain .poster {
		display: inline-block;
		grid-template-columns: 41% 56%;
		grid-gap: 0 3%;
	}

	.box_contain .poster .image {
		text-align: center;
	}

	.box_contain .poster .mobile_only {
		height: 0;
	}
	.products .term .mobile_only {
		height: 0;
	}
	.box_contain .poster .content {
		margin-top: 10px;
	}
	.box_contain .trump {
		display: inline-block;
		grid-template-columns: 41% 56%;
		grid-gap: 0 3%;
		margin: 30px 0;
	}
	.box_contain .trump .image {
		text-align: center;
	}
	.box_contain .trump .content {
		margin-top: 8px;
	}
}

.box_contain .title {
	color: #3375C4;
	font-size: 26px;
	letter-spacing: -0.6px;
	line-height: 27px;
	font-weight: bold;
}

@media only screen and (max-width: 812px){
	.box_contain .title {
		display:none;
	}
}

.box_contain .title_m {
	display:none;
	color: #3375C4;
	font-size: 26px;
	letter-spacing: -0.6px;
	line-height: 27px;
	font-weight: bold;
}

@media only screen and (max-width: 812px){
	.box_contain .title_m {
		display:inline-block;
	}
}

.box_contain .inRed{
	color:red;
}

.box_contain .inItalic{
	font-style: italic;
}

.products .bluebox_buttons {
	max-width: 850px;
	margin: 30px auto 0;
	display: inline-block;
}

.products .try-button {
	width: 100%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 10px;
    display: grid;
    grid-row-gap: 20px;
}

.products .try-button a {
	width:250px;
}

.sticky_header .try-button > .one_year {
    float: right;
}

.addition {
	padding-top: 10px;
	font-size: 19px;
}

.addition p {
	margin: 5px 0;
}

.addition .after_first_month {
	font-weight: 700;
}

.addition .best_deal {
	font-weight: 700;
	color: #bf3945;
}

@media only screen and (max-width: 812px){
	.addition .best_deal {
	display: none;
	}
}


.addition .best_deal_m {
	display:none;
	font-weight: 700;
	color: #bf3945;
}

@media only screen and (max-width: 812px){
	.addition .best_deal_m {
	display:inline;
	font-weight: 700;
	color: #bf3945;
	}
}

.addition .bullets {
	text-align: left;
	margin: 0 auto;
	width: 730px;
	max-width: 100%;
}

.addition input[type=radio] {
	font-size: 20px;
}

.addition .bullets td {
	vertical-align: top;
	padding-bottom: 8px;
}

@media only screen and (max-width: 768px) {
	.addition {
		padding: 0 5px;
	}
	.addition {
		text-align: center;
		padding-top: 0;
	}
	.addition .bullets {
		width: 600px;
	}
	.addition .bullets_first {
		text-align: left;
		margin: 0 auto;
		width: 600px;
	}

	.cancel-text{
		text-align: center;
		margin:auto;
	}

	.try-button {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 600px) {
	.products .try-button {
		width: 95%;
		margin-top: 10px;
	}

	.products .try-button a {
		width: 250px;
		padding: 9px;
	}
	.addition .bullets, .addition .bullets_first {
		width: 310px;
	}
	.products .bluebox_buttons {
		margin: 0 auto;
	}
}

.grey-bg {
	background:linear-gradient(180deg, #FFFFFF 0%, #EAEAEA 100%);
	padding-bottom:30px;
}

.sectionFourth {
	max-width:1200px;
	margin:auto auto;
}

.epochFan h1:nth-child(1) {
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
	text-align: center;
	color: #0B2B53;
	margin-top: 0;
	padding-top:90px;
	margin-bottom: 0px;
}

.epochFan .somebody_container {
	/* display: inline-grid;
    grid-template-columns: 43% 43%; */
    grid-row-gap: 26px;
    justify-content: center;
	grid-column-gap: 1%;
	margin-top:30px;
}

@media (max-width:600px) {
	.epochFan .somebody_container {
		grid-template-columns: unset;
		margin-top:25px;
	}

	.epochFan h1:nth-child(1) {
		display:block;
		font-size:27px;
		padding-top: 0;
		margin: 40px 20px auto;
		line-height: 40px;
	}
}

.somebody_container .somebody:nth-child(1) {
	margin:0px 0;
}

.somebody_container .somebody {
	display: grid;
	grid-template-columns: 15% 53%;
	justify-content: center;
	margin:50px 0;	
}


.somebody_container .somebody img {
	margin:auto;
}

.somebody_container .somebody:nth-child(n+4) {
	display: none;
}

@media (max-width:600px) {
	.somebody_container .somebody {
		grid-template-columns: 20% 70%;
		grid-gap: 5%;
	}
	.somebody_container .somebody img {
		margin:0 auto auto;
	}
}

.somebody_container .somebody .text {
	margin:auto 0;
}

.somebody_container .words {
	color: #000000;
	font-family: "Ringside Narrow Book";
	font-size: 20px;
	letter-spacing: 0;
	line-height: 30px;
	font-weight:300;
}

.somebody_container .title {
	font-family: "Ringside Narrow Book";
    font-size: 15px;
    color: #56595B;
    letter-spacing: 0;
    line-height: 26px;
	margin-top:10px;
}

.somebody_container .title span {
	font-family: 'Ringside Narrow Book';
    font-size: 15px;
    letter-spacing: normal;
    color: #56595B;
}

.moreSomebody {
	margin:auto;
	text-align: center;
	width:50%;
	padding-bottom:20px;
}

@media (max-width:600px) {
	.moreSomebody {
		display:grid;
	}
	.somebody_container .title {
		font-size: 15px;
	}
}

.moreSomebody a {
	background: #3375c5;
    font-size: 20px;
    font-weight: 700;
    border-radius: 30px;
    display: inline-block;
    padding: 9px 30px;
    color: #fff;
	text-decoration: none;
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.5);
}

/* Customer review */

.hide {
	display:none!important 
}

.reviews{
	text-align: center;
	max-width: 1200px;
    margin: auto auto 30px;
}

.reviewTitle  {
	display:inline-block;
	justify-content:center;
	margin: 57px 300px auto;
}

@media (max-width:1500px) {
	.reviewTitle {
		margin: 57px 200px auto;
	}
}

@media (max-width:1280px) {
	.reviewTitle {
		margin: 57px 100px auto;
	}
}

@media (max-width:1100px) {
	.reviewTitle {
		margin: 57px auto auto;
	}
}

@media (max-width:600px) {
	.reviewTitle {
		margin: 30px 0 25px;
	}
}

.reviewTitle > h1 {
	color: #0B2B53;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: 0.55px;
	line-height: 43px;
	margin-bottom:30px;
}

.reviewContent {
	max-width:730px;
	display:table;
	text-align: left;
	margin:auto;
	padding: 0 0px 0px 30px;
}

@media (max-width:1200px) {
	.reviewContent {
		padding: 0px 50px;
	}
}


@media (max-width:1000px) {
	.reviewContent {
		padding: 0px 100px;
	}
}

@media (max-width:600px) {
	.reviewTitle > h1 {
		font-size:27px;
		line-height: 35px;
		margin: 0px auto;
	}
	.reviewContent {
		padding: 0px 20px;
	}
	
}


.reviewContent .context {
	margin-bottom:40px;
}

.reviewContent .leading_part > h3 {
	color: #0B2B53;
	font-family: "Ringside Condensed";
	font-size: 20px;
	font-weight: 100;
	letter-spacing: -0.78px;
	line-height: 36px;
	margin:0;
	align-self: center;
}

.pagination {
	display: inline-flex;
	padding-left: 0;
    list-style: none;
    border-radius: 0.4rem;
}

.pagination {
	display:inline-flex 
}

.page-link {
	position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
	color: #fff;
	background-color: #3375C4 ;
	border: 1px solid #3375C4 ;
	text-decoration: none;
}

.page-item.disabled .page-link {
	color: #fff;
    pointer-events: none;
    cursor: auto;
	background-color: #444444 ;
	border-color: #444444 ;
}

.page-item:first-child .page-link {
	margin-left: 0;
    border-top-left-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
}

.page-item:last-child .page-link {
	border-top-right-radius: 0.4rem;
    border-bottom-right-radius: 0.4rem;
}

.leading_part {
	width:100%;
	display:inline-flex;
	column-gap:2%;
}

.img_box {
	width:40px;
	height:40px;
}

.leading_part img {
	border-radius: 50%;
}

.reviewContent .context p:nth-child(2) {
	color: #0B2B53;
	font-family: "Ringside Narrow";
	font-size: 19px;
	font-weight: bold;;
	letter-spacing: -0.42px;
	line-height: 19px;
	margin:5px 0;
}

.reviewContent .context p:nth-child(3) {
	color: #0B2B53;
	font-family: "Ringside Narrow";
	font-size: 16px;
	font-weight: 300;
	letter-spacing: -0.52px;
	line-height: 24px;
	margin:0;
}

.reviewContent .context p:nth-child(4) {
	color: #0B2B53;
	font-family: "Ringside Narrow";
	font-size: 20px;
	font-weight: 300;
	letter-spacing: -0.52px;
	line-height: 24px;
	margin:0;
}

 ul {
	list-style: none;
}

ul li{
	font-size: 17px;
	font-family: 'RingsideNarrow';
	line-height: 1.41;
	color: #000000;
	letter-spacing: 0px;
}

@media(max-width:600px) {
	ul li {
		font-size:13px;
	}
}

/* End customer review */

.vip_testimonials {
	text-align: center;
	margin: 0 auto 30px;
	position: relative;
	padding-bottom: 47%;
	width: 85%;
	max-width: 1100px;
}

.vip_testimonials iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 620px) {
	.vip_testimonials {
		width: 95%;
		padding-bottom: 59%;
	}
}

.insightful {
	margin: auto;
	max-width: 100%;
	padding-top: 52px;
	text-align: center;
	display: table;
}

@media only screen and (max-width: 600px) {
	.insightful {
		margin-top: 30px;
		padding-top: 32px;
	}
}

.insightful .bold_title {
	margin-bottom: 35px;
	color: #182F66;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
}

.insightful .title_desc {
	margin-bottom: 32px;
}

.understand_infographic {
	margin-top: 60px;
	text-align: center;
}

.bold_title {
	color: rgb(0, 0, 0);
	font-size: 45px;
	font-weight: 700;
	line-height: 45px;
	overflow-wrap: break-word;
	text-align: center;
}

.title_desc {
	color: rgb(51, 51, 51);
	font-size: 25px;
	font-weight: 400;
	height: auto;
	line-height: 35px;
	overflow-wrap: break-word;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.bold_title {
		font-size: 27px!important;
		line-height: 32px!important;
	}

	.title_desc {
		font-size: 19px;
		line-height: 22px;
		width: 90%;
		margin: auto;
	}
}

.understand_infographic .bold_title {
	margin-bottom: 35px;
	color: #182F66;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
}

.understand_infographic .title_desc {
	margin-bottom: 54px;
}

.understand_infographic .image {
	max-width: 960px;
	margin: auto;
}

.understand_infographic .image_caption {
	color: rgb(51, 51, 51);
	font-size: 18px;
	font-weight: 400;
	line-height: 29px;
	overflow-wrap: break-word;
	text-align: center;
	margin-top: 18px;
	margin-bottom: 42px;
}

.infographic_desc {
	max-width: 689px;
	margin: auto;
	color: rgb(51, 51, 51);
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	overflow-wrap: break-word;
	text-align: center;
	margin-bottom: 50px;
}



@media only screen and (max-width: 600px) {
	.understand_infographic {
		margin-top: 35px;
		text-align: center;
	}

	.understand_infographic .title_desc {
		margin-bottom: 19px;
	}

	.infographic_desc {
		margin: auto;
		font-size: 18px;
		line-height: 21px;
		width: 90%;
		text-align: left;
		margin-bottom: 30px;
	}
}

.newspaper_section {
	width: 957px;
	max-width: 100vw;
}

.newspaper_section .one_page {
	width: 25%;
	float: left;
	text-align: center;
	margin-bottom: 85px;
}

.newspaper_section .one_page .paper_image {
	max-width: 193px;
}

.one_page .category {
	color: rgb(0, 0, 0);
	font-size: 20px;
	font-weight: 700;
	line-height: 28px;
	overflow-wrap: break-word;
	text-align: left;
	margin-bottom: 20px;
}

.one_page.us, .one_page.trump, .one_page.china, .one_page.communism {
	margin-top: 41px;
}

.one_page.communism .category {
	margin-bottom: 0;
}

.one_page .paper_desc {
	max-width: 190px;
	color: rgb(0, 0, 0);
	font-family: raleway-1, raleway-2, sans-serif;
	font-size: 16px;
	font-weight: 400;
	height: auto;
	line-height: 22px;
	overflow-wrap: break-word;
	text-align: left;
}

@media only screen and (max-width: 600px) {
	.newspaper_section .one_page {
		width: 50%;
		margin: auto;
		margin-bottom: 25px;
		padding: 0 1.5%;
	}
	.newspaper_section .one_page:nth-child(2n+1) {
		clear: both;
	}
	.life.clear {
		clear: none;
	}
	.one_page.china .category {
		margin-top: 25px;
		margin-bottom: 30px;
	}
	.one_page .category {
		font-size: 19px;
		line-height: 26px;
		margin-bottom: 20px;
	}
}
.categoryNote{
	clear:both;
	text-align: left;
	margin-bottom:85px;
}

@media only screen and (max-width: 600px){
	.categoryNote{
		margin:auto 10px
	}
}

.categoryNote p{
	padding-left:41px;
	margin-bottom: 0px;
    margin-top: 3px;
}

.more_fun_benefits {
	width: 957px;
	max-width: 100%;
	margin: auto;
	padding-bottom: 60px;
}

.more_fun_benefits .sec_title {
	color: #0B2B53;
	font-family: 'Acta';
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
	text-align: center;
	margin-bottom: 30px;
}

.more_fun_benefits .crosswords,
.more_fun_benefits .easier {
	display: inline-block;
	width: 47%;
}

.more_fun_benefits .easier {
	float: right;
}

.more_fun_benefits .text {
	font-size: 24px;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.more_fun_benefits {
		margin-top: 50px;
		padding-bottom: 30px;
	}

	.more_fun_benefits .sec_title {
		font-size: 28px;
		font-weight: bold;
		letter-spacing: 0;
		margin-bottom: 10px;
	}

	.more_fun_benefits .crosswords,
	.more_fun_benefits .easier {
		width: 90%;
		display: block;
		margin: auto;
		margin-bottom: 30px;
	}

	.more_fun_benefits .text {
		font-size: 20px;
		line-height: 28px;
	}

	.more_fun_benefits .easier {
		float: none;
		margin-bottom: 0;
	}
}

.dark_blue {
	background: linear-gradient(180deg, #606C85 0%, #404B64 100%);
}

.our_editorial {
	padding-bottom: 60px;
	display: table;
	margin: auto;
}

.our_editorial .bold_title {
	color: #FFFFFF;
	font-family: 'Acta';
	font-size: 40px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
	text-align: center;
	padding-top: 30px;  /*!!!!! q's question !!!!*/
	margin-bottom: 30px;
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.our_editorial .bold_title {
		font-size: 28px;
		font-weight: bold;
		letter-spacing: -0.5px;
		line-height: 36px;
		text-align: center;
		padding-left: 2px;
		padding-right: 2px;
	}
}

.editorial_bottom {
	width: 1200px;  /*!!!!!!! j's question !!!!!*/
	max-width: 100vw;
	display: block;
	margin: auto;
	text-align: center;
}

.media_img {
	display: inline-block;
	width: 370px;
	max-width: 90vw;
	border: 10px solid #fff;
}
.focuses_sliders {
	display: inline-block;
	width: 500px;
	text-align: left;
}

.focuses_sliders {
	width: 712px;
	max-width: 100vw;
	margin: auto;
	float: right;  /*!!!!!!! j's question !!!!!*/
	padding: 0 20px;
}

@media only screen and (max-width: 1080px) {
	.focuses_sliders {
		float: none;
		padding-top: 25px;
	}
}

.our_editorial .one_focus {
	display: block;
	padding: 20px 0;
	color: #fff;
	border-bottom: 1px solid #CCC;
}

.our_editorial .one_focus:first-child {
	padding-top: 0;
}

.our_editorial .one_focus:last-child {
	border-bottom: none;
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.our_editorial .one_focus {
		grid-template-columns: 100%;
		margin-bottom: 0;
	}
	.media_img {
		display: none;
	}
	.focuses_sliders {
		margin-top:0;
		padding-top: 0;
	}
}

.one_focus .prod {
	margin-top: 20px;
}

.one_focus .title {
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 35px;
	margin-bottom: 10px;
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 1;
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.one_focus .prod {
		margin-top: 15px;
	}
	.one_focus .base .title {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 1;
		line-height: 25px;
	}
	.one_focus .base .desc {
		grid-column-start: 1;
		grid-column-end: 3;
		grid-row-start: 2;
		grid-row-end: 2;
	}
	.one_focus .title {
		font-size: 22px;
	}
}

.one_focus .title, .one_focus .in_logo {
	display: block;
}

@media screen and (min-width: 1024px) {
	.one_focus .prod {
		margin-top: 30px;
	}
	.one_focus .in_logo {
		margin-bottom: 10px;
	}
}


.one_focus .content .desc {
	font-size: 18px;
	line-height: 22px;
	font-weight: 400;
	position: relative;
}

.one_focus .long {
	display: none;
}

.one_focus.show-long .long {
	display: block;
}

.one_focus.show-long .short {
	display: none;
}

.one_focus .title {
	position: relative;
}

.one_focus .title:after {
	position: absolute;
	top: 8px;
	right: 3px;
	display: block;
	width: 10px;
	height: 10px;
	content: '';
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
}

.one_focus.show-long .title:after {
	top: 13px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.one_focus .prod {
		padding-top: 15px;
	}
	.one_focus .content .desc {
		padding-right: 0;
		margin-top: 10px;
	}
}

@media screen and (max-width: 1400px) {
	.one_focus .prod .see_more {
		position: relative;
		bottom: auto;
	}
}

.our_story {
	margin-top: 57px;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.our_story {
		margin-top: 30px;
	}
}

.our_story .bold_title {
	margin-bottom: 16px;
	color: #182F66;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
}

.our_content .bold_title {
	margin-bottom: 30px;
	color: #182F66;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
}

.our_story .title_desc {
	margin-bottom: 49px;
}

.our_story .try-button {
	display: grid;
    /* grid-template-columns: 30% 30% 30%; */
    grid-row-gap: 20px;
    font-size: 19px;
    margin: 50px auto 0px;
    width: 85%;
}

@media only screen and (max-width: 900px) {
	.our_story .try-button {
	display: grid;
	grid-template-columns: none;
	grid-column-gap: unset;
	grid-row-gap:15px;
	font-size: 19px;
	margin: 50px auto 0px;
	width: 80%;
	}
}

.our_story .try-button a {
	padding: 15px 0px;
    width: 250px;
}

.our_story .cancel-text {
	margin: auto;
    font-size: 14px;
}

@media only screen and (max-width: 600px) {
	.our_story .try-button a {
		width: 250px;
		padding: 10px 25px;
	}
}

.button_wrapper {
	max-width: 850px;
    margin: 30px auto 0;
    width: 90%;
}

@media screen and (max-width: 1200px) {
	.button_wrapper {
		padding-left: 0;
	}
}

.testimonial {
	display: table;
	width: 1200px;
	max-width: 100vw;
	margin: auto;
	padding: 100px 0 0 0;
}

.testimonial .bold_title {
	margin-bottom: 30px;
	color: #182F66;
	font-family: Acta;
	font-size: 43px;
	font-weight: bold;
	letter-spacing: -1.19px;
	line-height: 46px;
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.testimonial {
		padding: 30px 20px;
	}
	.testimonial .bold_title {
		font-size: 25px;
		line-height: 36px;
		margin-bottom: 30px;
	}
}

.testimonial .quote_vid {
	display: grid;
	grid-template-columns: 55% 43%;
	grid-gap: 0 2%;
}

.quote_vid .quotes {
	display: grid;
	grid-template-columns: 49% 49%;
	grid-gap: 0 2%;
}

.one_quote {
	display: grid;
	grid-template-columns: 26% 67%;
	grid-gap: 0 4%;
	margin-bottom: 40px;
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.testimonial .quote_vid {
		grid-template-columns: 100%;
	}
	.quote_vid .quotes {
		grid-template-columns: 100%;
	}
	.one_quote {
		margin-bottom: 20px;
	}
}

.one_quote .quote_content {
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
}

.one_quote .quote_source {
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	margin-top: 10px;
}

.quote_vid .video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.quote_vid .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dark_grey_bg {
	background-color: rgb(206,206,206);
}

.faq {
	padding: 50px;
	color: #000;
}

.faq a {
	color: #0080ff;
}

.faq .align_center {
	max-width: 700px;
	margin: auto;
}

.faq .title {
	text-align: center;
	font-size: 45px;
	line-height: 1;
	font-weight: bold;
	margin: 20px 0;
}

.faq .que {
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	margin: 30px 0 0;
	position: relative;
	cursor: pointer;
}

.faq .que:after {
	position: absolute;
	top: -2px;
	right: 3px;
	display: block;
	width: 10px;
	height: 10px;
	content: '';
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-bottom: 2px solid #666;
	border-left: 2px solid #666;
}

.faq .ans {
	display: none;
	font-size: 16px;
	line-height: 1.2;
}

.faq .ans p, .faq .last_ans {
	margin: 15px 0;
}

.faq .last_que {
	margin-top: 60px;
	font-size: 18px;
	text-align: center;
	line-height: 1;
	font-weight: bold;
}

.faq .last_ans {
	font-size: 18px;
	text-align: center;
	font-size: 16px;
	line-height: 1;
}

.view_all {
	margin-top: 30px;
	text-align: center;
}

.view_all {
	margin-top: 30px;
	text-align: center;
}

.view_all a {
	font-size: 17px;
	font-weight: 400;
	line-height: 26px;
	color: #000;
}

footer {
	text-align: center;
	padding: 50px 0;
	color: #fff;
	background-color: #444;
}

footer a {
	color: #fff;
	text-decoration: underline;
}

footer > div {
	margin: 10px 0;
}

footer .links span {
	padding: 0 10px;
}

@media only screen and (max-width: 600px) {
	.faq {
		padding: 30px 15px;
	}
	.faq .align_center {
		max-width: unset;
		margin: auto;
		padding: 0 30px;
	}
	.faq .que_ans {
		grid-template-columns: 100%;
	}
	.faq .que {
		padding-right: 30px;
	}
	.faq .last_que {
		font-size: 15px;
	}
}

@media only screen and (max-width: 320px) {
	.faq .last_que {
		font-size: 13px;
	}
}

header .sticky_header {
	display: none;
}
.sticky_layout header .sticky_header {
	display: block;
	position: fixed;
	top: 0;
	width: 100vw;
	background-color: #fff;
	z-index: 999;
	border-bottom: 1px solid #eee;
	-webkit-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.51);
	-moz-box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.51);
	box-shadow: 0px 3px 5px -1px rgba(0,0,0,0.51);
}
.sticky_layout .logo {
	width: 40%;
	float: left;
	max-width: 300px;
	display: inline-block;
	margin-left: 30px;
	margin-top: 30px;
}
.sticky_layout .sticky_header .try-button {
	float: right;
	padding: 10px 15px 10px 0px;
	width:60%;
}

.sticky_layout .sticky_header .try-button a {
	max-width: 100%;
    font-size: 16px;
}

@media screen and (max-width: 1000px) {
	.sticky_layout .logo {
		display: none;
	}
	.sticky_layout .sticky_header .try-button {
		width:100%;
	}
}

@media screen and (max-width: 620px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.sticky_layout .logo {
		width: 46%;
		float: left;
		display: inline-block;
		margin-left: 10px;
		margin-top: 41px;
	}
	.sticky_layout .sticky_header .try-button {
		float: right;
		max-width: 40%;
		margin-right: 10px;
		padding: 10px 10px;
		margin-top: 16px;
		margin-bottom: 16px;
	}
	.sticky_layout .sticky_header .try-button a {
		padding: 10px 10px;
		font-size: 16px;
	}
}
@media screen and (max-width: 768px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-height: 720px) and (max-device-width: 1280px) and (max-width: 999px), screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 1000px) and (max-width: 999px) {
	.sticky_layout .logo {
		display: none;
	}
	.sticky_layout .sticky_header .try-button {
		float: none;
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		padding: 10px 10px 8px;
		margin-top: 0;
		margin-bottom: 0;
		display: inline-flex;
	}
	.sticky_layout .sticky_header .try-button a {
		padding: 10px 5px;
		font-size: 11px;
		-webkit-text-size-adjust: none;
	}
}

@media screen and (max-width: 350px) {
	.sticky_layout .sticky_header .try-button a {
		font-size: 55%;
	}
}

anonymous a {
	font-size: 0;
}

#subscribe-btn {
	display: none;
}

#header #user_wrapper {
	position: relative;
	display: inline-block;
	margin-right: 40px;
	width: 60%;
	height: 30px;
	vertical-align: middle;
}

.top_wrapper #user_wrapper {
	height: 45px;
}

#user_wrapper.hidden {
	display: none !important;
}

.subscribe_login {
	position: absolute;
	bottom: 20px;
	right: 10px;
	display: flex;
}

@media only screen and (max-width: 600px) {
	.subscribe_login {
		bottom: 25px;
		display: block;
		width: 100%;
	}
	#account-btn {
		float: left;
	}
	#logout-btn {
		float: right;
	}
	/*.logo .image.mobile_only {
		width: 90%;
	}*/

	#login-btn {
		float: right;
		height: 20px;
	}

	#login-btn .user-btn-wrapper {
		font-size: 10px;
	}
}

#user_wrapper .user_name {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 30px;
	text-transform: uppercase;
	cursor: pointer;
}

#user_wrapper .user_name:after {
	content: '';
	position: absolute;
	bottom: 11px;
	right: -15px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 5px 0 5px;
	border-color: #000 transparent transparent transparent;
}

#user_wrapper:hover ul{
	display: block;
}

#user_wrapper ul {
	position: absolute;
	display: none;
	top: 29px;
	right: -15px;
	width: 150px;
	background-color: #fff;
	padding: 10px 18px 10px;
	z-index: 101;
	box-shadow: 2px 3px 7px -3px #111;
	border: 1px solid #dedede;
}

.top_wrapper #user_wrapper ul {
	top: 43px;
}

#user_wrapper li {
	list-style: none;
	line-height: 30px;
}

#exitPopup {
	display: none;
  }

.exitPopup_class {
background: rgba(0, 0, 0, 0.75);
position: fixed;
top: 0;
left: 0;
bottom: 0;
right: 0;
z-index: 10;
}

.popUpTemp {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-family: Helvetica, Arial, sans-serif;
font-size: 18px;
margin: 100px auto;
width: 594px;
background-color: #ffffff;
}


@media only screen and (min-width:900px){
.popUpTemp {
	margin: 158px auto;
	width: 800px;
}
#boxHeader{
	padding-top:50px;
}
}


.box{
display:grid;
grid-template-columns: 43% 57%;
/*overflow: auto;*/
  z-index: 1; 
  border-radius: 3px;
  background-image: radial-gradient(
  farthest-side at 60% 55% ,
  #3E6389, 
  #03375F);
  /*width:800px;*/

}
@media only screen and (max-width: 813px) {
.box{
	display:inline-block;
	max-width: 100%;
	margin: auto;
	display:block;
}
.popUpTemp{
	width:80%;
	height:auto;
}
}
#boxHeader{
font-family: Helvetica;
text-align: center;
color: white;
height: 23px;
font-size: 19px;
}

.word_side h2{
margin: 15px 0;
color:white;
font-family:Helvetica;
}

.popUpTemp_Head {
text-align: center;
font-size: 27px;
font-weight: bold;
margin-bottom: 15px;
font-family: RingsideNarrow;
line-height: 1.3;
letter-spacing: -0.39px;
color: #000000;
}

@media only screen and (max-width: 700px) {
.popUpTemp_Head {
	font-size: 22px;
}
}

.t_italic{
font-style: italic;
}

.GIFT{
color:#FFFF67;
}

#popupCloseButton {
padding-top: 10px;
padding-bottom: 10px;
padding-right: 10px;
cursor: pointer;
font-size: 12px;
}  

.xbutton{
text-align: right;
margin-bottom:10px;
}

.word_side{
padding: 0px 10px 30px 10px;
text-align: center;
}
@media only screen and (max-width: 600px) {
.word_side{
	margin-bottom: 0px;
}
}

.word_side p{
margin:5px 0px;
}

.unlimited {
font-family: RingsideNarrow;
font-style: italic;
font-size: 29px;
font-weight: normal;
letter-spacing: -1.02px;
}
.epoch{
font-family: RingsideNarrow;
font-size: 25px;
letter-spacing: -0.27px;
color: #014991;
font-weight: normal;
margin:10px 0px;
text-decoration: underline;
}

#product {
display:inherit;
font-weight: lighter;
line-height: 30px;
color: black;
font-size: 15px;
text-align:left;
margin: 0px 0px 30px;
}

.toSubs2{
justify-content: center;
align-items: center;
text-align: center;
margin-bottom:30px;
color:white;
font-family: 'Helvetica';
font-weight:600;
}

.red{
color:red;
font-weight: bold;
}
.in_img
.toSubs{
display: inline-block;
text-align: center;
font-family: RingsideNarrow-Semi;
font-size: 22px;
letter-spacing: 0.2px;
color: #000000;
margin: 0px 60px;
}

.image_side {
width:100%;
padding: 40px 0px;
}

@media only screen and (max-width: 813px){
.image_side{
	display:none;
}
}

.in_img{
text-align: right;
margin: 0 0 0 auto;
max-width: 80%;
}

/*.image_side img{
border-radius: 5px;
}*/

@media only screen and (max-width: 600px) {
.toSubs{
margin: auto;
}
}

@media only screen and (max-width: 550px) {
.epoch{
	font-size: 22px;
}
.popUpTemp_Head{
	font-size: 20px;
}
#product{
margin: auto;
margin-bottom: 30px;
}
}

#learnmore {
font-family: RingsideNarrow-Semi
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align: center;
color: white;
text-align: center;
text-decoration: none;
display: block;
font-size: 20px;
font-weight:500;
margin: auto;
cursor: pointer;
width: 60%;
padding:10px;
background-color:#FFFF67;
color:black;
border-color: #014991
-webkit-box-shadow: 6px 0px 10px 3px rgba(0,0,0,0.15);
-moz-box-shadow: 6px 0px 10px 3px rgba(0,0,0,0.15);
box-shadow: 2px 7px 10px 1px rgba(0, 0, 0, 0.40);
}

@media only screen and (max-width: 600px) {
#learnmore{
	width: 85%;
}
}

.word_side a {
background: #FFFF67;
font-size: 20px;
font-weight: 600;
border-radius: 7px;
display: inline-block;
padding: 13px 20px;
color: black;
width: 65%;
border-color: #014991;
text-decoration: none;
-webkit-box-shadow: 6px 0px 10px 3px rgba(0,0,0,0.15);
-moz-box-shadow: 6px 0px 10px 3px rgba(0,0,0,0.15);
box-shadow: 2px 7px 10px 1px rgba(0, 0, 0, 0.40);
cursor: pointer;
text-align: center;
font-family: 'Helvetica';
}

.word_side a:hover {
background: white;
}


#nothanks {
font-family: RingsideNarrow;
font-size: 20px;
letter-spacing: 0.2px;
border: none;
text-align: center;
margin: auto;
display: block;
padding-top: 20px;
color: #014991;
background-color: white;
cursor: pointer;
}

.word_side ul{
padding: 0;
}

ul {
list-style: none;
}

ul li{
font-size: 17px;
font-family: RingsideNarrow;
line-height: 1.41;
color: #000000;
letter-spacing: 0px;
}

.mobile_product_image{
display:none;
}

@media only screen and (max-width: 600px) {
.mobile_product_image{
	display:inherit;
	display: inline-block;
	text-align: center;
}
.mobile_product_image img{
	max-width: 60%;
}
}
@media only screen and (max-width: 600px) and (min-width: 370px)  {
.mobile_product_image{
	margin-bottom: 20px;
}
.popUpTemp{
	height:auto;
}
}

@media only screen and (max-width: 813px) and (max-height: 415px)  {
.toSubs2{
	display:none;
}
.xbutton{
	margin-bottom: 0px;
}
}

@media only screen and (max-width: 580px) and (max-height: 330px)  {
#boxHeader{
	display:none;
}
#learnmore{
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 75%;
}
}
@media only screen and (max-width: 600px) and (min-height: 800px)  {
.popUpTemp{
	height:auto;
}
}

#quiqChatLaunch:hover {
	cursor: pointer;
}

#quiqChatLaunch {
	position: fixed;
	bottom: 8px;
	right: 13px;
	border: none;
	background-color: transparent;
}

@media only screen and (max-width:812px) {
	#quiqChatLaunch {
		display:none;
	}
}
